function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("defines","calls");
x.t("within","message");
x.t("description","message");
x.t("void","bytes");
x.t("tibems_double","value");
x.t("tibemsmapmsg_getbyte","tibemsmapmsg");
x.t("tibemsmapmsg_getbyte","using");
x.t("end-call","message");
x.t("end-call","call");
x.t("field","name");
x.t("field","tibemsmsgfield");
x.t("tibemsmapmsg_getchar","tibemsmapmsg");
x.t("tibemsmapmsg_getchar","using");
x.t("calls","return");
x.t("calls","documented");
x.t("calls","extract");
x.t("tibemsmapmsg_getfield","tibemsmapmsg");
x.t("tibemsmapmsg_getfield","using");
x.t("tibemsmapmsg_getfield","extract");
x.t("unitary","values");
x.t("tibems-status","end-call");
x.t("jms","specification");
x.t("tibems_status","tibemsmapmsg_getbyte");
x.t("tibems_status","tibemsmapmsg_getchar");
x.t("tibems_status","tibemsmapmsg_getfield");
x.t("tibems_status","tibemsmapmsg_getlong");
x.t("tibems_status","tibemsmapmsg_getshort");
x.t("tibems_status","tibemsmapmsg_getfloat");
x.t("tibems_status","tibemsmapmsg_getbytes");
x.t("tibems_status","tibemsmapmsg_getdouble");
x.t("tibems_status","tibemsmapmsg_getstring");
x.t("tibems_status","tibemsmapmsg_getmapmsg");
x.t("tibems_status","tibemsmapmsg_getboolean");
x.t("tibems_status","tibemsmapmsg_getint");
x.t("cobol","call");
x.t("group","parameters");
x.t("tibemsmapmsg_getlong","tibemsmapmsg");
x.t("tibemsmapmsg_getlong","using");
x.t("tibemsmapmsg_getshort","tibemsmapmsg");
x.t("tibemsmapmsg_getshort","using");
x.t("byte","sequence");
x.t("name","void");
x.t("name","tibems_double");
x.t("name","calls");
x.t("name","tibemsmsgfield");
x.t("name","const");
x.t("name","tibems_short");
x.t("name","tibems_float");
x.t("name","tibemsmapmsg");
x.t("name","tibems_int");
x.t("name","reference");
x.t("name","tibems_byte");
x.t("name","value");
x.t("name","tibems_wchar");
x.t("name","tibems_long");
x.t("name","tibems_bool");
x.t("char","name");
x.t("char","value");
x.t("tibemsmapmsg_getfloat","tibemsmapmsg");
x.t("tibemsmapmsg_getfloat","using");
x.t("returning","tibems-status");
x.t("const","char");
x.t("bytes","tibemsmapmsg_getbytes");
x.t("bytes","reference");
x.t("bytes","usage");
x.t("bytes","tibems_uint");
x.t("tibemsmsgfield","value");
x.t("tibemsmsgfield","page");
x.t("parameters","parameter");
x.t("map","message");
x.t("strings","nested");
x.t("tibemsmapmsg_getbytes","stores");
x.t("tibemsmapmsg_getbytes","tibemsmapmsg");
x.t("tibemsmapmsg_getbytes","using");
x.t("tibemsmapmsg_getdouble","tibemsmapmsg");
x.t("tibemsmapmsg_getdouble","using");
x.t("copies","value");
x.t("fields","function");
x.t("name-value","pairs");
x.t("pairs","map");
x.t("array","value");
x.t("array","values");
x.t("133","message");
x.t("_get","function");
x.t("messages","fields");
x.t("messages","tibemsmapmsg");
x.t("function","copies");
x.t("function","stores");
x.t("function","purpose");
x.t("length","byte");
x.t("software","chapter");
x.t("chapter","messages");
x.t("tibems_short","value");
x.t("tibems_not_found","tibco");
x.t("stores","length");
x.t("stores","location");
x.t("stores","pointer");
x.t("tibemsmapmsg","_get");
x.t("tibemsmapmsg","message");
x.t("tibemsmapmsg","value");
x.t("tibemsmapmsg","tibemsmapmsg_get");
x.t("tibems_float","value");
x.t("purpose","data");
x.t("tibems_int","value");
x.t("reference","name");
x.t("reference","bytes");
x.t("reference","value");
x.t("reference","bytessize");
x.t("return","tibems_not_found");
x.t("tibco","software");
x.t("message","field");
x.t("message","name");
x.t("message","const");
x.t("message","bytes");
x.t("message","array");
x.t("message","reference");
x.t("message","value");
x.t("message","declaration");
x.t("message","call");
x.t("tibems_byte","value");
x.t("value","within");
x.t("value","field");
x.t("value","unitary");
x.t("value","tibems_status");
x.t("value","cobol");
x.t("value","returning");
x.t("value","map");
x.t("value","message");
x.t("value","usage");
x.t("value","location");
x.t("value","associated");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("tibemsmapmsg_getstring","calls");
x.t("tibemsmapmsg_getstring","tibemsmapmsg");
x.t("tibemsmapmsg_getstring","using");
x.t("tibems_wchar","value");
x.t("tibemsmapmsg_getmapmsg","tibemsmapmsg");
x.t("tibemsmapmsg_getmapmsg","tibemsmapmsg_getstring");
x.t("tibemsmapmsg_getmapmsg","using");
x.t("location","strings");
x.t("location","remarks");
x.t("location","bytessize");
x.t("location","pointer");
x.t("sequence","location");
x.t("remarks","jms");
x.t("page","133");
x.t("data","name-value");
x.t("data","values");
x.t("tibems_uint","bytessize");
x.t("nested","messages");
x.t("tibemsmapmsg_get","tibemsmapmsg");
x.t("tibemsmapmsg_get","tibco");
x.t("values","map");
x.t("values","function");
x.t("documented","group");
x.t("specification","defines");
x.t("bytessize","tibems_status");
x.t("bytessize","returning");
x.t("bytessize","tibemsmapmsg_getbytes");
x.t("tibems_long","value");
x.t("call","tibemsmapmsg_getbyte");
x.t("call","tibemsmapmsg_getchar");
x.t("call","tibemsmapmsg_getfield");
x.t("call","tibemsmapmsg_getlong");
x.t("call","tibemsmapmsg_getshort");
x.t("call","tibemsmapmsg_getfloat");
x.t("call","tibemsmapmsg_getbytes");
x.t("call","tibemsmapmsg_getdouble");
x.t("call","tibemsmapmsg_getstring");
x.t("call","tibemsmapmsg_getmapmsg");
x.t("call","call");
x.t("call","tibemsmapmsg_getboolean");
x.t("call","tibemsmapmsg_getint");
x.t("pointer","byte");
x.t("pointer","value");
x.t("pointer","tibemsmapmsg_getmapmsg");
x.t("using","value");
x.t("tibemsmapmsg_getboolean","tibemsmapmsg");
x.t("tibemsmapmsg_getboolean","using");
x.t("associated","name");
x.t("tibems_bool","value");
x.t("tibemsmapmsg_getint","tibemsmapmsg");
x.t("tibemsmapmsg_getint","using");
x.t("extract","array");
x.t("extract","data");
}
